
PREFIX     = $(DESTDIR)

BINDIR     = $(PREFIX)/usr/bin

LIBDIR     = $(PREFIX)/usr/lib64

INCDIR	   = $(PREFIX)/usr/include

INSTALL_SH = ./install.sh

CP	   = cp
RM	   = rm
#CC 	   = gcc
CC 	   = g++
MKDIR 	   = mkdir
